@charset "utf-8";

.clear{
    clear:both;
}
span.clear{
    display:block;
}
.valignmiddle{
    vertical-align:middle;
}
/************************* LINKS *************************/
#bottomBar a.Icon{
    color: #fff;
	font-size:14px;
	line-height:45px; 
	vertical-align:top; 
	padding-top:15px;
    text-decoration: none;   
}
#bottomBar a.Icon:hover{
    color: #323532;
    text-decoration: none;  
}
a.FtLink{
    color: #fff;
	font-size:14px;
	line-height:55px; 
	vertical-align:top; 
    text-decoration: none;   
}
a.FtLink:hover{
    color: #323532;
    text-decoration: none;  
}
/************************* BAR CONTAINER *************************/
#bottomBar{
    z-index: 103;
}
.BotBarBG{
    position:fixed; 
    bottom:0; 
    width:100%; 
    background: url(images2012/FixedFtr/BodyFooterBG.gif) repeat-x center bottom;   
}
#bottomBar .container{
    background: url(images2012/FixedFtr/MainFooterBG.gif) no-repeat center bottom; 
    height: 56px;
}
#bottomBar .container .outter{
    height: 56px; 
	position:absolute; 
	bottom: 0; 
	width: 100%;
}
#bottomBar .container .inner{
    width:1000px; 
	margin: 0 auto; 
	padding: 0px 0; 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold; 
	text-transform: uppercase;
}

/************************* LEFT SIDE *************************/
#bottomBar .container .inner .leftSection{
    position: relative; 
	padding:0px 0; 
	width:600px;
	height:56px;
    float:left;
}
/************************* RIGHT SIDE *************************/
#bottomBar .container .inner .rightSection{
    position: relative; 
    padding:0px 0 0 25px;
	width:375px;
    float:right;
}
/*** LOGO ***/
#bottomBar .container .inner .rightSection .LogoImg{
    position:absolute;
    bottom:-1;
    right:0;
	padding:0px 0 0 0;
}


/* CSS Document */

/*div#BotBar {
	position: fixed; 
	top: 38px;
	left: 70%;
	left: -webkit-calc(50% + 200px);
	left: -moz-calc(50% + 200px);
	left: calc(50% + 200px);
	width: 250px; 
	padding: 0 0 10px 0; 
	border: 3px double #62627d;
	background: #7c0101; 
	color: #000; 
	     -o-box-shadow: -2px 10px 10px rgba(0,0,0,0.3);
	    -ms-box-shadow: -2px 10px 10px rgba(0,0,0,0.3);
	   -moz-box-shadow: -2px 10px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: -2px 10px 10px rgba(0,0,0,0.3);
	}*/
/*
#outterContainer
{
    position:relative;
}
#wrapper
{
    background: url(images/BotLogo.png) repeat-y center 0;
}
*/
/*#bottomBar .center{
    background: url(images2012/FixedFtr/FooterLogo.png) no-repeat center center;
    position:absolute;
    width:155px;
    height:56px;
    position:absolute;
    left: 46%;
    bottom:0;
}
#bottomBar .centerImg{
    width:100%;
    height:65px;
    position:absolute;
    bottom:0;
    left:0;
}
#bottomBar .centerLink{
    cursor:hand;
}*/
/*.footerLocationListContainer{
    width:1000px; margin: 0 auto; padding: 0px 0; position:relative;
}
#bottomBar .container .botBarHash{
    vertical-align:middle; padding: 0 10px;
}
#bottomBar .container .botBarMap{
    vertical-align: middle; position:relative; bottom:2px;
}*/
/*#bottomContent{
    color:#999999;
    padding: 8px 0 30px 30px ; 
    background: url(images/LatestSep.png) no-repeat;
}*/


/* ie transparency fade fix
 img.png {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; */ /* IE8 */   
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);    IE6 & 7       
	zoom: 1;
}*/

/* End Footer */